main {
    display: flex;
    align-items: center;
    justify-content: center;
}

.fizzbuzz {
    font-size: x-large;
    font-weight: bold;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}

#compteur {
    height: 200px;
    width: 200px;
    display: grid;
    grid-template: 1fr / 1fr;
}

#compteur-buttons {
    grid-row: 1;
    grid-column: 1;
    display: grid;
    grid-template: 1fr 80px / 80px 1fr 80px;
}

#compteur-buttons button {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 2rem;
}

#compteur-decrement{
    grid-row: 2;
    grid-column: 1;
    
}

#compteur-increment{
    grid-row: 2;
    grid-column: 3;
}

#compteur-text {
    width: 200px;
    height: 200px;
    grid-row: 1;
    grid-column: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}

#compteur-value {
    font-size: 3rem;
}